{
  "name": "portfolio",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.11",
    "aos": "^2.3.4",
    "emailjs-com": "^3.2.0",
    "tailwindcss": "^4.1.11",
    "vue": "^3.5.18",
    "vue-toast-notification": "^3",
    "vue3-carousel": "^0.16.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.1",
    "vite": "^7.1.2"
  }
}
